px_set_targetencoding
px_timestamp2string
Paradox Funkcje
PHP Manual

# px_set_value

(PECL paradox:1.1.0-1.4.1)

px_set_value — Sets a value

### Opis

bool px_set_value ( resource `$pxdoc` , string `$name` , float `$value` )

Sets various values.

### Parametry

`pxdoc`

  Resource identifier of the paradox database as returned by px_new().

`name`

  `name` can be one of the following.

  numprimkeys

    The number of primary keys. Paradox databases always use the first numprimkeys fields for the primary index.

`value`

### Zwracane wartości

Zwraca `TRUE` w przypadku powodzenia, `FALSE` w przypadku błędu.

### Patrz także

px_set_parameter()

px_set_targetencoding
px_timestamp2string
Paradox Funkcje
PHP Manual